Springboot version compatibility

cancel
Showing results for 
Search instead for 
Did you mean: 
swapnilg
Member II

Springboot version compatibility

Hi,

I am trying to find which Springboot version is compatible and supported by Activiti 6. Does anybody know where this is listed on the Alfresco website?